/* Hämtar Google Fonts - hämta egna fonter på http://www.google.com/fonts */
@import url("http://fonts.googleapis.com/css?family=Droid+Sans");
/* EXTRA, kan tas bort! - används i huvudrubriken i WDS CMS demo */ 
@import url("http://fonts.googleapis.com/css?family=Russo+One");

/* Layout för administrationssidor */
body {
	padding: 0;
	margin: 0;
	font-family: "Droid Sans", "Lucida Grande","Lucida Sans Unicode", Helvetica, sans-serif;
	font-size: 14px;
}
/* RUBRIKER */
h1 {
	font-family: "Droid Sans", "Lucida Grande","Lucida Sans Unicode", Helvetica, sans-serif;
	font-size: 28px;
	color: #000000;
	letter-spacing: 2px;
	font-weight: normal;
	padding: 10px 0 0 0;
	margin: 0;
}
h2 {
	font-family: "Droid Sans", "Lucida Grande","Lucida Sans Unicode", Helvetica, sans-serif;
	font-size: 24px;
	color: #000000;
	letter-spacing: 1px;
	font-weight: normal;
	padding: 10px 0 0 0;
	margin: 0;
}
h3 {
	font-family: "Droid Sans", "Lucida Grande","Lucida Sans Unicode", Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	letter-spacing: 1px;
	font-weight: normal;
	padding: 10px 0 0 0;
	margin: 0;
}

/* --------------------------------------------------------------------------------- */
/* INLOGGAD SOM ANVÄNDARE */
#login_user_info {
	font-size: 14px; 
	color: #fff; 
	margin: 0; 
	padding: 0 0 0 700px;
}

/* --------------------------------------------------------------------------------- */
/* LÄNKAR */
a:link { color: #006699; }
a:active { color: #006699; }
a:visited { color: #006699; }
a:hover {
	color: #006699;
	text-decoration: underline;
}
/* LÄNKAR sidlista */
a.sidlista:link {
	color: #006699;
	text-decoration: none;
}
a.sidlista:active {
	color: #006699;
	text-decoration: none;
}
a.sidlista:visited {
	color: #006699;
	text-decoration: none;
}
a.sidlista:hover {
	color: #006699;
	text-decoration: underline;
}
/* LÄNKAR sidlistans NAMN */
a.sidlista_name:link {
	color: #006699;
	text-decoration: none;
}
a.sidlista_name:active {
	color: #006699;
	text-decoration: none;
}
a.sidlista_name:visited {
	color: #006699;
	text-decoration: none;
}
a.sidlista_name:hover {
	color: #006699;
	text-decoration: underline;
}
/* --------------------------------------------------------------------------------- */
/* SIDLAYOUT - boxarna som omsluter allt innehåll */
#sidhuvud_admin {
	height: 85px;
	width: 2500px;
	float: left;
	padding: 10px 0px 0px 5px;
	background-image: url(bilder/top_bakgrund.jpg);
	background-repeat: no-repeat;
/*	border: 1px solid #ccc; */
}
#sidhuvud_admin h3 {
	font-size: 10px;
	letter-spacing: 1px;
	color: #666666;
}
#layout_admin {
	margin:  0px 0px 0px 0px;
	padding: 10px 5px 5px 20px;
/*	border: 1px solid #ccc; */
}
#admin_information {
	width: 800px;
	margin:  5px 5px 5px 0px;
	padding: 3px 0 3px 5px;
	background-color: #ffffff;
	line-height: 18px;
}
#admin_information p {
	margin: 3px 0px 3px 0px;
	line-height: 18px;
}
#admin_information ul {
	margin: 0px 0px 0px 15px;
	padding: 0px 0px 0px 0px;
	line-height: 18px;
}
#admin_information li {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}
/* Tabell  */
#wysiwyg_meny_tabell {
	margin:  0px 0px 0px 0px;
	padding: 2px 0px 2px 0px;
	background-color: #f0f0ee;
	border: 1px solid #cccccc;
}

/* --------------------------------------------------------------------------------- */
/* LOGIN WDS medlem */
/* --------------------------------------------------------------------------------- */
/*  formulär */
.login_kantlinje { border: 1px solid #66CC66; }
#layout_login_border {
	width: 630px;
	float: left;
	margin: 100px 0 0 20px;
	padding: 3px;
	border-radius: 10px;
/*	border: 1px solid #E2E2E2; */
	box-shadow: 0px 0px 4px #999;
	background-color: #fff;
}
#layout_login {
	font-family: "Droid Sans", "Lucida Grande","Lucida Sans Unicode", Helvetica, sans-serif;
	font-size: 14px;
	width: 585px;
	float: left;
	margin: 0;
	padding: 0 20px 5px 25px;
	border-radius: 8px;
	background-color: #F8F8F8;
}
#layout_login_form {
	width: 400px;
	float: left;
	margin: 0;
	padding: 20px;
	border-radius: 10px;
/*	border: 1px solid #66CC66; */
	background: #ccff66;
}
.wds_login_user {
	width: 350px;
	font-family: "Droid Sans", "Lucida Grande","Lucida Sans Unicode", Helvetica, sans-serif;
	font-size: 14px;
	padding: 5px;
	border: 1px solid #5FA3C4;
}
.wds_login_pass {
	width: 300px;
	font-family: "Droid Sans", "Lucida Grande","Lucida Sans Unicode", Helvetica, sans-serif;
	font-size: 14px;
	padding: 5px;
	border: 1px solid #5FA3C4;
}
#layout_login_info {
	width: 500px;
	float: left;
	margin: 0;
	padding: 0;
/*	border: 1px solid #ccc; */
}

#layout_cookies {
	width: 500px;
	margin:  70px 0px 0px 0px;
	padding: 10px 5px 5px 50px;
}
/* INFORMATION - information och hjälp */
#information {
	width: 800px;
	margin:  5px 5px 5px 20px;
	padding: 5px 5px 5px 5px;
	background-color: #ffffff;
}
#information h1 {
	font-family: "Droid Sans", "Lucida Grande","Lucida Sans Unicode", Helvetica, sans-serif;
	font-size: 28px;
	color: #000000;
	letter-spacing: 2px;
	font-weight: normal;
	padding: 10px 0 0 0;
	margin: 0;
}
#information h2 {
	font-family: "Droid Sans", "Lucida Grande","Lucida Sans Unicode", Helvetica, sans-serif;
	font-size: 24px;
	color: #000000;
	letter-spacing: 1px;
	font-weight: normal;
	padding: 5px 0 5px 0;
	margin: 0;
	border-top: 1px solid #000000;
}
#information h3 {
	font-family: "Droid Sans", "Lucida Grande","Lucida Sans Unicode", Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	letter-spacing: 1px;
	font-weight: normal;
	padding: 10px 0 0 0;
	margin: 0;
}

#information p {
	margin: 3px 0px 10px 0px;
	line-height: 18px;
}
/* Information lista */
#information ul {
	margin: 0px 0px 0px 15px;
	padding: 4px 0px 4px 0px;
}
#information li {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}
/* --------------------------------------------------------------------------------- */
/* Snabbstart lista */
#snabbstart ul {
	margin: 0px 0px 0px 15px;
	padding: 4px 0px 4px 0px;
	line-height: 18px;
}
#snabbstart li {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}
/* --------------------------------------------------------------------------------- */
/* Guide-meny */
#guidemeny {
	width: 600px;
	margin: 0;
	padding: 0;
}
#meny {
	margin: 5px 0 0 0;
	padding: 0 0 0 0;
	list-style-type: none;
	letter-spacing: 1px;
}
#meny ul {
	padding: 0;
	margin: 0;
}
#meny li {
	padding-bottom: 1px;
	margin: 0;
}
#meny a {
	display: block;
	margin: 0;
	padding: 0.3em 1em 0.3em 2em;
	text-decoration: none;
	border-bottom: 1px solid #dbdbdb;
	background-image: url(bilder/vinkel2.gif);
	background-repeat: no-repeat;
	background-position: 5px;
}
#meny a:link { color: #000000; }
#meny a:visited { color: #000000; }
#meny a:hover {
	background-image: url(bilder/vinkel3.gif);
	background-repeat: no-repeat;
	background-position: 5px;
}
/* --------------------------------------------------------------------------------- */
/* MEDDELANDEN  */
#error {
	clear: both;
	padding: 10px 10px 10px 80px;
	border: 1px solid #FF6600;
	width: 500px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0;
	background-image: url(bilder/alert.gif);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	border-radius: 10px;
	border: 2px solid #FF6600;
	box-shadow: 3px 3px 5px #ccc;
	background-color: #fff;
}
#confirmation {
	clear: both;
	padding: 10px 10px 10px 80px;
	border: 1px solid #66CC66;
	width: 500px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0;
	background-image: url(bilder/ok.gif);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	border-radius: 10px;
	border: 2px solid #66CC66;
	box-shadow: 3px 3px 5px #ccc;
	background-color: #fff;
}
#confirmation_back {
	clear: both;
	padding: 10px 10px 10px 10px;
	border: 1px solid #66CC66;
	width: 570px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0;
	border-radius: 10px;
	border: 2px solid #66CC66;
	box-shadow: 3px 3px 5px #ccc;
	background-color: #fff;
}
#confirm {
	clear: both;
	padding: 10px 10px 10px 80px;
	border: 1px solid #FF6600;
	width: 500px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0;
	background-image: url(bilder/question.gif);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	border-radius: 10px;
	border: 2px solid #FF6600;
	box-shadow: 3px 3px 5px #ccc;
	background-color: #fff;
}
/* --------------------------------------------------------------------------------- */
/* MENY - administration */
#menycontainer_admin {
	margin: 10px 0 0 0;
	padding: 0;
/*	border: 1px solid #ccc;*/
}
#menycontainer_admin ul {
	margin: 20px 0px 0px 0px;
	padding: 5px 0px 5px 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #74b3d1;
	font-size: 14px;
/*	font-weight: bold;*/
}
#menycontainer_admin li {
	display: inline;
	list-style: none;
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 0px 0px;
}
#menycontainer_admin li a {
	text-decoration: none;
	padding: 5px 8px 5px 8px;
	margin: 0px 0px 0px 0px;
	background-color: #FFFFFF;
	border: 1px solid #74b3d1;
	background-image: url(bilder/menyflik_bakgrund.gif);
	border-radius: 10px 10px 0 0;
/*	border: 1px solid #ccc; */
/*	box-shadow: 3px 3px 5px #ccc; */
}
#menycontainer_admin a:link { color: #333333; }
#menycontainer_admin a:visited { color: #333333; }
#menycontainer_admin a:hover {
	background-image: url(bilder/menyflik_over_bakgrund.gif);
	background-repeat: repeat-x;
}
/* --------------------------------------------------------------------------------- */
/* MENY - undermenyer i tex "settings.php" */
#undermeny ul {
	margin: 0px 0px 10px 0px;
	padding: 5px 0px 5px 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #74b3d1;
	font-size: 14px;
}
#undermeny li {
	display: inline;
	list-style: none;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
}
#undermeny li a {
	text-decoration: none;
	padding: 5px 8px 5px 5px;
	margin: 0px 0px 0px 0px;
	background-color: #F5F5EB;
	border: 1px solid #74b3d1;
	background-image: url(bilder/menyflik_bakgrund.gif);
	border-radius: 10px 10px 0 0;
/*	border: 1px solid #ccc; */
/*	box-shadow: 3px 3px 5px #ccc; */
}
#undermeny a:link { color: #000000; }
#undermeny a:visited { color: #000000; }
#undermeny a:hover {
	background-image: url(bilder/menyflik_over_bakgrund.gif);
	background-repeat: repeat-x;
}
#undermeny a#current {
	color: #000000;
	border-bottom: 1px solid #FFFFFF;
	font-weight: bold;
	background-color: #ffffff;
	background-image: url(bilder/menyflik_over_bakgrund.gif);
	background-repeat: repeat-x;
}
/* --------------------------------------------------------------------------------- */
/*  Bilder i menyer */
.help_menu {
	background-image: url(bilder/help.gif);
	background-repeat: no-repeat;
	background-position: 0px center;
	padding-left: 20px;
}
.pages_menu {
	background-image: url(bilder/pages.gif);
	background-repeat: no-repeat;
	background-position: 0px center;
	padding-left: 20px;
}
.images_menu {
	background-image: url(bilder/images.gif);
	background-repeat: no-repeat;
	background-position: 0px center;
	padding-left: 20px;
}
.close_menu {
	background-image: url(bilder/close.gif);
	background-repeat: no-repeat;
	background-position: 0px center;
	padding-left: 20px;
}
.preview_menu {
	background-image: url(bilder/zoomglass.gif);
	background-repeat: no-repeat;
	background-position: 0px center;
	padding-left: 20px;
}
/* --------------------------------------------------------------------------------- */
/*  KANTLINJER i tabeller mm */
.list_tabell {
	border: 1px solid #74b3d1;
	margin: 5px 0 0 0;
}
.kantlinjeunder {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EFEFEF;
}
.kantlinjeunder2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.kantlinje_left {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #74b3d1;
}
.kantlinje_left2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #74b3d1;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #74b3d1;
}
/* FÄRGER och egenskaper för tabeller, celler mm */
.bakgrundsfarg1 {
	background-color: #DEDEBE;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.bakgrundsfarg2 {
	background-color: #c5c6a7;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.alertbox {
	border: 1px solid #999999;
	margin-top: 20px;
	margin-left: 20px;
	padding: 10px;
}
/* --------------------------------------------------------------------------------- */
/* Menyträd */
#sitemap {
	width: 600px;
	margin: 10px 0px 0px 0px;
	padding: 10px 10px 10px 15px;
	border: 1px solid #cccc99;
	background: #ffffff;
}
#sitemap ul {
	margin: 5px 0px 5px 20px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
	border-left: 1px solid #a0a0a0;
}
#sitemap li {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 15px;
	letter-spacing: 1px;
	background-image: url(bilder/menutree_line.gif);
	background-repeat: no-repeat;
	background-position: 0 8px;
}
#sitemap a { text-decoration: none; }
#sitemap a:link { color: #254A70; }
#sitemap a:visited { color: #254A70; }
#sitemap a:hover { background-color: #dedebe; }
/* --------------------------------------------------------------------------------- */
/* FORMULÄR */
/* SKAPA och REDIGERA SIDOR formulär */
#editform { margin: 0px 0px 0px 0px; }
#editform fieldset {
	margin: 0px 0px 0px 0px;
	padding: 1px 1px 5px 5px;
	background-color: #ffffff;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/* CSS-MALL formulär */
#css_editform fieldset {
	margin: 0px 0px 0px 0px;
	padding: 1px 1px 5px 5px;
	background-color: #ffffff;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#css_editform textarea {
	padding: 5px 5px 5px 10px;
	border: 1px solid #A0A050;
}
/* INSTÄLLNINGAR informationstext */
#settings_form_information {
	width: 600px;
	margin:  10px 5px 15px 0px;
	padding: 5px 5px 10px 20px;
	background-color: #f0f0ee;
	border: 1px solid #cccccc;
}
#settings_form_information h1 {
	font-family: "Droid Sans", "Lucida Grande","Lucida Sans Unicode", Helvetica, sans-serif;
	font-size: 28px;
	color: #000000;
	letter-spacing: 2px;
	font-weight: normal;
	padding: 10px 0 0 0;
	margin: 0;
}
#settings_form_information h2 {
	font-family: "Droid Sans", "Lucida Grande","Lucida Sans Unicode", Helvetica, sans-serif;
	font-size: 22px;
	color: #000000;
	letter-spacing: 1px;
	font-weight: normal;
	padding: 10px 0 0 0;
	margin: 0;
}
#settings_form_information h3 {
	font-family: "Droid Sans", "Lucida Grande","Lucida Sans Unicode", Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	letter-spacing: 1px;
	font-weight: normal;
	padding: 10px 0 0 0;
	margin: 0;
}
#settings_form_information h4 {
	font-family: "Droid Sans", "Lucida Grande","Lucida Sans Unicode", Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	letter-spacing: 1px;
	font-weight: normal;
	padding: 10px 0 0 0;
	margin: 0;
}
#settings_form_information p {
	margin: 3px 0px 3px 0px;
	line-height: 18px;
}
/* INSTÄLLNINGAR formulär */
.input_text {
	margin: 5px 0 5px 0;
	padding: 2px 0px 2px 5px;
}
/* LADDA UPP BILD formulär */
#uploadform fieldset {
	border: 1px solid #DEDEBE;
	background-color: #F5F5EB;
	margin: 10px 0 5px 0;
}
#uploadform textarea {
	padding: 5px 5px 5px 10px;
	border: 1px solid #A0A050;
}
/* LOGIN formulär */
#loginform fieldset {
	width: 400px;
	padding: 0px 0px 15px 15px;
	border: 1px solid #99cc00;
	background-color: #ccff66;
}
#loginform legend {
	color: #000000;
	letter-spacing: 3px;
	margin-left: 0px;
}
.fontcolor_1 { color: #999999; }
#tipsruta {
	padding: 10px;
	background: #ffffff;
	border-top: 1px solid #99FF00;
	border-right: 1px solid #99FF00;
	border-bottom: 1px solid #99FF00;
	border-left: 10px solid #99FF00;
}
#kodruta {
	padding: 10px;
	border: 1px solid #cccccc;
}
#kodruta_green {
	padding: 10px;
	border: 1px solid #cccccc;
	background-color: #ccff66;
}
#kodruta_vit {
	padding: 10px;
	border: 1px solid #cccccc;
	background: #ffffff;
}
#kodruta_grey {
	padding: 10px;
	border: 1px solid #000000;
	background: #CCCCCC;
}
.fontcolor { color: #004080; }
.fontcolor_2 { color: #666666; }
.fontcolor_3 { color: #cc0000; }
.marker { background: #ffff99; }
.marker2 { background-color: #ccff99; }
.marker3 { background-color: #ffcc33; }
